SET TERMOUT ON
SET ECHO OFF

SPOOL Patch.log
PROMPT  ************ PATCH  ************
ACCEPT Server PROMPT 'Enter a server alias/connection string (MagiCash): ' DEFAULT MagiCash
ACCEPT UserName PROMPT 'Enter User Name (MagiCash5): ' DEFAULT MagiCash5
ACCEPT UserPsw PROMPT 'Enter User password: ' DEFAULT NCTMagiCash5 HIDE

CONNECT &UserName/&UserPsw@&Server

@DROC_EXP_CARD_POS.pck;
@!Grant.sql;
@Compile.sql;

PROMPT  ************ END OF PATCH   ************

SPOOL OFF
SET TERMOUT ON
SET ECHO ON
EXIT